/* Common */
body,table,input,select,textarea { 
  font-family: tahoma, verdana, arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #000;
  background:#e5e5e5 url('../images/i-bg.gif') repeat-x fixed;
}

dl.col dt { 
  float: left; 
  width: 6em;
  font-weight: bold;
}

dl.col dd { 
  margin-left: 7em;
}

.clear:after, .form-row:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#constrain {
  width: 840px;
  margin: 20px auto;
  position:relative;
  background:#fff;
}
#header {
	background:#000;
	position:relative;
}

	#header-contact {
		position:absolute;
		right:10px;
		top:70px;
		color:#ccc;
		font-size:12px;
		text-align:right;
	}
		#header-contact p {
			color:#ccc;
			font-size:11px;
		}
		#header-contact a {
			color:#ccc;
			text-decoration:none;
		}
		#header-contact a:hover {
			text-decoration:underline;
		}
	#cart {
		position:absolute;
		right:25px;
		top:10px;
		color:#fff;
		font-size:11px;
		border:1px solid #666;
		padding: 8px;
		min-width:200px;
		text-align:center;
	}
		#cart .submit {
			padding: 4px 7px;
			line-height:11px;
			display:inline-block;
                        margin-left: 8px;
		}
	#login {
		position:absolute;
		right:25px;
		top:55px;
		width:230px;
	}
		#login form {
			text-align:right;
                        margin: 6px 0;
		}
		#login .login label {
			vertical-align:middle;
			color:#fff;
			font-weight:bold;
			padding:0 4px 0 0;
		}
		#login span.readonly-field {
			vertical-align:middle;
			border:0;
			background:0;
			color:#999;
			text-align:left;
			font-size:11px;
		}
		
		#login span.readonly-field a {
			color:#ccc;
			text-decoration:none;
		}
		#login span.readonly-field a:hover {
			color:#fff;
		}
		#login .submit {
			float:none;
			margin: 2px 0 0 0;
                }
                #login .inline-field .submit {
                        width: 45px;
                        padding: 3px 15px;
		}
                #login .logged-in-buttons {
                  display: none;
                }
		#login .logged-in-buttons .submit {
			display:block;
			font-size:11px;
			margin:0 0 8px 0;
			padding: 4px 7px;
			line-height:11px;
			width:auto;
		}
		#login .buttons {
			text-align:right;
		}
		#login .inline-field {
			color:#999;
			font-size:11px;
			margin: 1px 0 4px 0;
		}
		#login .inline-field a {
			color:#999;
			text-decoration:none;
		}
		#login .inline-field a:hover {
			color:#fff;
			text-decoration:underline;
		}
		#login .inline-field a.help-link {
			margin-right: 8px;
		}
#nav {
	background:#e1e1e1;
	border-top:1px solid #2c9c2c;
	border-bottom:1px solid #2c9c2c;
}
	#nav ul {
		list-style-type:none;
	}
	#nav ul li {
		font-size:11px;
		display:inline-block;
		border-right:1px solid #2c9c2c;
	}
	#nav ul li a {
		text-decoration:none;
		color:#000;
		display:block;
		padding:8px 14px;
		font-weight:bold;
	}

#content {
	padding: 30px;
}

#footer {
	background: #576757;
	background: -moz-linear-gradient(top,  #576757 0%, #718571 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#576757), color-stop(100%,#718571));
	background: -webkit-linear-gradient(top,  #576757 0%,#718571 100%);
	background: -o-linear-gradient(top,  #576757 0%,#718571 100%);
	background: -ms-linear-gradient(top,  #576757 0%,#718571 100%);
	background: linear-gradient(to bottom,  #576757 0%,#718571 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#576757', endColorstr='#718571',GradientType=0 );	
	padding:10px;
}
	#footer p {
		text-align:right;
		color:#fff;
		float:right;
	}
	#footer a {
		color:#fff;
	}
	#footer ul {
		list-style-type:none;
	}
	#footer ul li {
	}
	#footer ul li a {
		text-decoration:none;
	}
	#footer ul li a:hover {
		text-decoration:underline;
	}
	
#author {
	text-align:center;
	color:#7B7F7B;
}
	#author a {
		color:#7B7F7B;
		text-decoration:none;
	}
	#author a:hover {
		color:#333;
	}

.minimum-quantity-message {
	border: 1px solid #bc2a2a;
	padding: 5px;
	background: #fbdddd;
	color: #bc2a2a;
	font-size: 12px;
	font-weight: bold;
}

.msg.errors
{
	font-weight: bold;
	background-color: #fbdddd;
	border: 1px solid #bc2a2a;
}